<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
	<title></title>
	<link rel="stylesheet" type="text/css" href="css/style.css"></head>
<body>
	<nav class="fixed">
		<ul>
		<li id="logo">twister</li>
		<li class="nav-btn acceuil"><a >ACCEUILE</a></li>
		<li class="nav-btn monprofil"><a >MON PROFIL</a></li>
		<li class="nav-btn deco"><a>DECONNEXION</a></li>
			<li class="nav-btn" style="float: right; position: relative; top: 6px;right: 12px">
				<div style="left:200px;">
					<form action="javascript:search_msgs()" class="search-bar">
						<button type="submit" class="btn btn-blue sm">Rechercher <span class="icon icon-search"></span></button>
						<input id="search-query" type="text" name="query" class="sm" style="height: 1.6em; width : 300px" maxlength="40" placeholder="ex: user:Patrick,Jakc;cont:'text'">
					</form>
					
				</div>
				
			</li>
		</ul>
	</nav>
<section></section>
<div class="tmp"></div>
</body>
</html>

<script type="text/javascript" src="js/jquery.min.js"></script>
<script type="text/javascript" src="js/mustache.min.js"></script>
<script src="js/twister-functions.js"></script>
<script src="js/bd.js"></script>
<script src="js/profile.js"></script>
<script src="js/sign.js"></script>
<script src="js/services.js"></script>
<script src="js/classes.js"></script>

<script type="text/javascript">
	//$(init(false));
	$( fileInit() );
	$(window).bind("load", function() { 
		//console.log(profile);
		$(init(false));
	});
	//$('section').on('click','.btn-blue',function(){alert("")});
</script>